/* Localized versions of task strings */

taskString = "Définir la méthode de conception de rapport";
taskDescription = "Définir la méthode de conception de rapport";
longTaskDescription = "Définir la méthode de téléchargement et de reconstruction client pour les données utilisées pour les rapports.";
actionString = "Configurer";
noReportSelected = "Au moins un type de rapport doit être sélectionné.";
noDaySelected = "Au moins un jour de la semaine doit être sélectionné.";
// Task progress
kSetDOCPolicyRequesting = "Réglage de la méthode de téléchargement et de reconstruction des données";
// Client progress
kSetDOCPolicyClientSetting = "Réglage de la méthode";
// Client final state
kSetDOCPolicyClientDelayed = "Sera configuré lorsque disponible";
